curl --request GET \
--url https://caliper.alpha-1edtech.ai/webhooks/ \
--header 'Authorization: Bearer <token>'{
"webhooks": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"name": "My Webhook",
"description": "This webhook is used to send data to the example.com/webhook",
"targetUrl": "https://example.com/webhook",
"secret": "secret123",
"active": true,
"createdAt": "2021-01-01T00:00:00.000Z",
"updatedAt": "2021-01-01T00:00:00.000Z",
"deletedAt": "2021-01-01T00:00:00.000Z",
"sensor": "sensor123"
}
]
}Returns all webhooks for a specific sensor
curl --request GET \
--url https://caliper.alpha-1edtech.ai/webhooks/ \
--header 'Authorization: Bearer <token>'{
"webhooks": [
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"name": "My Webhook",
"description": "This webhook is used to send data to the example.com/webhook",
"targetUrl": "https://example.com/webhook",
"secret": "secret123",
"active": true,
"createdAt": "2021-01-01T00:00:00.000Z",
"updatedAt": "2021-01-01T00:00:00.000Z",
"deletedAt": "2021-01-01T00:00:00.000Z",
"sensor": "sensor123"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.timeback.com/llms.txt
Use this file to discover all available pages before exploring further.